Murmur server for [Mumble](https://wiki.mumble.info/wiki/Main_Page) with
a postgre backend.

# Volumes
- `/etc/ssl/murmur:ro`: certificates have to be here

# Environment Variables
## WELCOME_TEXT
Welcome message sent to clients when they connect.

## SERVER_PASSWORD
Password to join server.

## ADMIN_PASSWORD
Password of the SuperUser.

## MAX_BANDWIDTH
- default: 72000

Maximum bandwidth (in bits per second) clients are allowed to send speech at.

## MAX_USERS
- default: 20

Maximum number of concurrent clients allowed.

## CERT_DOMAIN
Name of the certificate domain.

## ROOT_NAME
- default: Root

Name of the root channel.

## DB_HOST
Database host.

## DB_NAME
- default: moodle

Database name.

## DB_USER
- default: moodle

Database user.

## DB_PASSWORD
Password for the database user.

## DB_PORT
- default: 5432

Database port.

# Ports
- 64738

# Capabilities
- CHOWN
- DAC_OVERRIDE
- FOWNER
- NET_BIND_SERVICE
- SETGID
- SETUID
